@charset 'UTF-8';
/* FONTELLO DEFINITIONS */
@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello/fontello.eot?73336300');
    src: url('../fonts/fontello/fontello.eot?73336300#iefix') format('embedded-opentype'),
        url('../fonts/fontello/fontello.woff2?73336300') format('woff2'),
        url('../fonts/fontello/fontello.woff?73336300') format('woff'),
        url('../fonts/fontello/fontello.ttf?73336300') format('truetype'),
        url('../fonts/fontello/fontello.svg?73336300#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('.././fonts/fontello/fontello.svg?73336300#fontello') format('svg');
  }
}
*/

[class^='icon-']:before,
[class*=' icon-']:before {
    font-family: 'fontello';
    font-style: normal;
    font-size: 18px;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: 0.2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: 0.2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-new-cartempty:before { content: '\1111'; } /* 'ᄑ' */
.icon-new-cart:before { content: '\1112'; } /* 'ᄒ' */
.icon-close-button:before { content: '\e800'; } /* '' */
.icon-chat-first:before { content: '\e801'; } /* '' */
.icon-gift:before { content: '\e802'; } /* '' */
.icon-mail:before { content: '\e803'; } /* '' */
.icon-heart:before { content: '\e804'; } /* '' */
.icon-cart:before { content: '\e805'; } /* '' */
.icon-cartempty:before { content: '\e806'; } /* '' */
.icon-key:before { content: '\e807'; } /* '' */
.icon-search:before { content: '\e808'; } /* '' */
.icon-pin:before { content: '\e809'; } /* '' */
.icon-user:before { content: '\e80a'; } /* '' */
.icon-bubble:before { content: '\e80b'; } /* '' */
.icon-checkmark:before { content: '\e80c'; } /* '' */
.icon-envelope:before { content: '\e80d'; } /* '' */
.icon-facebook:before { content: '\e80e'; } /* '' */
.icon-gem:before { content: '\e80f'; } /* '' */
.icon-list:before { content: '\e810'; } /* '' */
.icon-minus:before { content: '\e811'; } /* '' */
.icon-multiply:before { content: '\e812'; } /* '' */
.icon-next:before { content: '\e813'; } /* '' */
.icon-3dbox:before { content: '\e814'; } /* '' */
.icon-chat-second:before { content: '\e815'; } /* '' */
.icon-notice:before { content: '\e816'; } /* '' */
.icon-play-hover:before { content: '\e817'; } /* '' */
.icon-pinterest:before { content: '\e818'; } /* '' */
.icon-play:before { content: '\e819'; } /* '' */
.icon-plus:before { content: '\e81a'; } /* '' */
.icon-return-arrow:before { content: '\e81b'; } /* '' */
.icon-twitter:before { content: '\e81c'; } /* '' */
.icon-prev:before { content: '\e81d'; } /* '' */
.icon-down-open:before { content: '\e81e'; } /* '' */
.icon-left-open:before { content: '\e81f'; } /* '' */
.icon-right-open:before { content: '\e820'; } /* '' */
.icon-up-open:before { content: '\e821'; } /* '' */
.icon-instagram:before { content: '\e822'; } /* '' */
.icon-lock:before { content: '\e823'; } /* '' */
.icon-youtube:before { content: '\e824'; } /* '' */
.icon-download:before { content: '\e825'; } /* '' */
.icon-link:before { content: '\e826'; } /* '' */
.icon-play-arrow:before { content: '\e827'; } /* '' */
.icon-double-next:before { content: '\e828'; } /* '' */
.icon-double-prev:before { content: '\e829'; } /* '' */
.icon-calendar:before { content: '\e82a'; } /* '' */
.icon-info:before { content: '\e82b'; } /* '' */
.icon-museum:before { content: '\e82c'; } /* '' */
.icon-add-to-cart:before { content: '\e852'; } /* '' */
.icon-landline-phone:before { content: '\e853'; } /* '' */
.icon-phone:before { content: '\e854'; } /* '' */
.icon-weibo:before { content: '\f18a'; } /* '' */
.icon-wechat:before { content: '\f1d7'; } /* '' */
.icon-transcripts:before { content: '\e82d';} /* '' */

.icon-transcripts:hover , .icon-transcripts:focus {
    background-color:#3498db;
    color:#fff;
}

/* FONT-FACE DECLARATIONS */
@font-face {
    font-family: 'mslight';
    src: url('../fonts/montserrat/montserrat-light-webfont.woff2') format('woff2'),
        url('../fonts/montserrat/montserrat-light-webfont.woff') format('woff'),
        url('../fonts/montserrat/montserrat-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'msregular';
    src: url('../fonts/montserrat/montserrat-regular-webfont.woff2') format('woff2'),
        url('../fonts/montserrat/montserrat-regular-webfont.woff') format('woff'),
        url('../fonts/montserrat/montserrat-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ptserifregular';
    src: url('../fonts/pt_serif/pt_serif-web-regular-webfont.woff2') format('woff2'),
        url('../fonts/pt_serif/pt_serif-web-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oggitalic';
    src: url('../fonts/ogg/oggitalic.woff2') format('woff2'),
        url('../fonts/ogg/oggitalic.woff') format('woff'),
        url('../fonts/ogg/oggitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'oggroman';
    src: url('../fonts/ogg/oggroman.woff2') format('woff2'),
        url('../fonts/ogg/oggroman.woff') format('woff'),
        url('../fonts/ogg/oggroman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'yesevaoneregular';
    src: url('../fonts/yeseva/YesevaOne-Regular.eot') format('eot'),
        url('../fonts/yeseva/YesevaOne-Regular.otf') format('otf'),
        url('../fonts/yeseva/YesevaOne-Regular.ttf') format('ttf'),
        url('../fonts/yeseva/YesevaOne-Regular.woff') format('woff'),
        url('../fonts/yeseva/YesevaOne-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'almarai';
    src: url('../fonts/almarai/Almarai-Light.ttf.ttf') format('ttf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'almarai';
    src: url('../fonts/almarai/Almarai-Regular.ttf') format('ttf');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'almarai';
    src: url('../fonts/almarai/Almarai-Bold.ttf') format('ttf');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'almarai';
    src: url('../fonts/almarai/Almarai-ExtraBold.ttf') format('ttf');
    font-weight: 700;
    font-style: normal;
}
